[CentOS] libcrypto++

Michael Kress kress at hal.saar.de
Mon Mar 6 22:30:12 UTC 2006


Hi,

I wanted to install the newest version of xmule and xmule it was seeking
for a libcrypto++, but I couldn't find any rpm which seemed to contain
it in order to get a clean install on a CentOS 4.2 machine.
Can you give me a hint?
TIA!
Regards - Michael

-- 
Michael Kress, kress at hal.saar.de
http://www.michael-kress.de / http://kress.net
P E N G U I N S   A R E   C O O L




More information about the CentOS mailing list